<html>
    <head>
        <link rel="stylesheet" href="hw3.css">
        
<style>
a.button7 {
    position: absolute;
    left:875px;
    top: 1250px;
  font-weight: 700;
  color: white;
  font-family: Montserrat;
font-style: normal;
font-weight: bold;
font-size: 20px;
text-transform: uppercase;  
  padding: .8em 1em calc(.8em + 3px);

  background: rgb(55, 0, 255);
 
  transition: 0.2s;

}
   img
    {max-height: 789px;
    max-width: 1280px;
    }
</style>
    </head>
    <body>
        
<div class="block">
    <p class="unique">
        
    home photoapp design download
    
   </p> 
   
    <img src="img3/imege.jpg">
   
   <p class="ununique">
    Rappresent your life with a simple photo
</p>
<div class="pec">
    Lorem ipsum dolor sit amet, consectetur adipiscing elit. Etiam velit est, ullamcorper a vestibulum eu, pulvinar ut orci. Donec gravida orci non suscipit consequat.  Phasellus dictum lectus ex, ut placerat massa pharetra at. Nullam felis dolor, volutpat nec congue eget, ornare vitae quam. In finibus urna vel molestie tempus. Duis et convallis odio, convallis porta eros. Curabitur vel leo turpis. Morbi consequat ante in odio varius hendrerit.Vestibulum varius pretium mattis. Aliquam vulputate maximus est, quis euismod elit sodales placerat. Proin pretium arcu a odio consectetur, nec vestibulum nisi venenatis. Nulla eleifend nisi vel pretium aliquam. Cras ornare elementum vehicula. Curabitur at hendrerit nisl. Donec ligula mauris, commodo non diam et, aliquam aliquet lectus. Maecenas volutpat, nisl in consectetur condimentum, ligula mauris fringilla mauris, eu aliquet mauris ligula at orci. Cras efficitur non massa in auctor. Sed posuere leo quam, sed varius massa euismod sit amet. Proin vehicula egestas massa. Nullam tempus massa a elementum posuere. Nam ac velit ac purus vestibulum fringilla. Nunc a tortor posuere, ultrices nisi id, interdum risus. Donec laoreet tempus libero ut viverra. Proin dapibus magna vel urna ornare, et pretium metus facilisis. 

</div>
</div>

        <p class="fex">
            Copyright by phototime - all right reserved
        </p>
        <a href="#" class="button7">Get started</a>
    </body>
</html>